<div class="wrapper">
    <div class="type-block" *ngFor="let type of gameTypes">
        <div class="icon">
            <img [src]="type.icon" alt="{{type.name}}">
        </div>
        <div class="name">
            {{type.name}}
        </div>
    </div>
</div>